<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/as/int/asint0100s000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Baan 通用自动化服务程序参数 (asint0100s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以定义<Link href="/baanerp/ts/glossary/glossary#000374" role="glossary">自动化服务程序</Link>的安装参数。</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="asint000.indt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">生效日期</Title>
			</Header>
			<FuncDesc>参数生效的日期和时间。参数的有效期截止到最新设置的参数的生效日期。当前参数集没有生效日期。 </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="asint000.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>参数集的说明。 </FuncDesc>
		</FieldHelp>
		<FieldGroup><Title><GUIRef href="/baanerp/as/int/asint0100s000#int0001" role="groupbox">Windows 文件夹设置</GUIRef></Title>
			<FieldHelp ID="asint000.wfrc"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Baan 自动化服务程序</Title>
				</Header>
				<FuncDesc>指定必须在其中安装“自动化服务程序”的文件夹。 </FuncDesc>
				<SimpleSection><Paragraph class="Default">通常会是 <Code>C:\Program Files\</Code> 文件夹的子文件夹，如 <Code>C:\Program Files\Baan\BaanGenericAutomationServer</Code>。 </Paragraph>
				</SimpleSection>
			</FieldHelp>
			<FieldHelp ID="asint000.wftd"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">临时数据</Title>
				</Header>
				<FuncDesc>指定临时数据的文件夹，如 <Code>C:\Temp\</Code>。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="asint000.airc"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">自动安装</Title>
				</Header>
				<FuncDesc>如果此字段为<GUIRef href="/baanerp/as/domains/int.yesn#yes" role="option">是</GUIRef>，则当 ERP LN 进程需要“自动化服务程序”时，ERP LN 可以自动安装“自动化服务程序”。如果此字段为<GUIRef href="/baanerp/as/domains/int.yesn#no" role="option">否</GUIRef>，则不会自动安装“自动化服务程序”。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="asint000.wfic"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">自动安装来源</Title>
				</Header>
				<FuncDesc>客户端工作站上的文件夹，系统可以自该文件夹安装通用自动化服务程序。 </FuncDesc>
			</FieldHelp>
		</FieldGroup>
		<FieldHelp ID="asint000.cfrv"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">运行时版本</Title>
			</Header>
			<FuncDesc>通用自动化服务程序的版本。此字段仅供参考，即使该值错误也不会影响功能。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
